.bk-wrap-component.bk-component-icon-list {
    border-color: #DDDDDD;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
.bk-component.bk-component-icon-list {

}
.bk-component.bk-component-icon-list .bk-icons {
    padding-bottom: 15px;
}
.bk-component.bk-component-icon-list .bk-icons h3 {
    margin-bottom: 25px;
    font-size: 16px;
    font-weight: bold !important;
    color: #555555;
}
.bk-component.bk-component-icon-list .bk-icons .bk-panel {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 20px;
}
.bk-component.bk-component-icon-list .bk-icons .bk-panel .bk-icon {
    color: #777777;
}
.bk-component.bk-component-icon-list .bk-icons .bk-panel .bk-icon .bk-icon-glyph {
    display: inline-block;
    position: absolute;
    top: auto;
    font-size: 18px;
}
.bk-component.bk-component-icon-list .bk-icons .bk-panel .bk-icon .bk-icon-name-alias {
    display: inline-block;
    padding-left:33px;
}
.bk-component.bk-component-icon-list .bk-icons .bk-panel .bk-icon .glyphicons-ban {
    opacity:0.3;
}
.bk-component.bk-component-icon-list .bk-icons .bk-panel .bk-icon .bk-icon-name-alias.not-checked {
    opacity:0.65;
}
.bk-component.bk-component-icon-list .bk-icons .bk-panel .bk-icon .bk-icon-class {
    display: none;
}
.bk-component.bk-component-icon-list .bk-icons h4 {
    margin-bottom: 30px;
    margin-top:0;
    line-height: 12px;
    font-size: 13px;
    color: #777777;
}
.uk-grid.margin-bottom{
    margin-bottom:30px;
}